/****************************************** bootstrap  ****************/
button::-moz-focus-inner,
input::-moz-focus-inner{
  padding: 0;
  border: 0;
  }

input[type="text"]{
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
		  }
form{
	margin:0;
	}
input{
	border-radius:3px 3px 3px 3px;
    _margin-right:2px;
	}
button,input{
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
  *overflow: visible;
  line-height: normal;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
.btn{
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  line-height: 18px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:hover,
.btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn-warning {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #faa732;
  *background-color: #f89406;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #ffffff;
  background-color: #f89406;
  *background-color: #df8505;
}

.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}


/******************************************  showroom page         ****************/

.header input{
	float:left;
	font-size:80% \0;
	background-color: #ddd;
    color:#777;
	padding: 5px 6px 3px;
	margin-right:2px;
    width: 206px;
	_border:1px solid #ccc;
	}
:root .header input{
	font-size:100%;
	}
.header button{
	float:left;
	font-size:90%;
	_font-size:70%;
	}
.btn-warning{
	padding:2px 5px;
	}
.aside input{
	padding: 3px 6px;
    _font-size:70%;
    _margin-right:2px;
	width:190px;
	width:79%;
	color:#555;
	border:1px solid #8fc9db;
	}
.aside button{
	background:url(../images/search_btn.jpg) 0 0 no-repeat;
	width:25px;
	height:23px;
	border:none;
	}
/******************************************           ****************/
.navSearch{
	padding:0;
	}
.navSearch input{
	color:#777;
	width:82%;
	padding:6px 6px 5px;
	padding:6px \0;
	padding:6px \0\9;
	background-color:#fff;
	border:2px solid #d0d0d0;
	}
.navSearch button{
	/* width:92px;
	height:31px; */
	display:inline-block;
	border:none;
	/* background:url(../images/search.jpg) 0 0 no-repeat; */
	background-color: #004099;
	color: #fff;
	vertical-align:bottom;
	padding: 7px 12px;
	border-radius: 5px;
	}
.navSearch button img{
	width: 13px;
	height: 13px;
	margin-right: 10px;
}
/*******************************************    foot nav page********************************************/
table input, textarea{
	padding:4px 5px 3px;
	vertical-align:middle;
	}
select{
	padding:3px 0 2px;
	}
.cateSelect{
	width:72%;
	padding-left:5px;
	border:1px solid #ccc;
	}
table input, textarea, select{
	vertical-align:middle;
	}
.formAction{
	text-align:center;
	}
.formAction input{
	padding:5px 15px 3px;
	}
.formBtn{
	padding:2px;
	vertical-align:top;
	}
.keyInput1, table textarea{
	width:70%;
	}
.keyInput2{
	width:59%;
	}
.keyInput3{
	width:52%;
	}
.keyInput4{
	width:43%;
	}
.keyInput5{
	width:15%;
	}
.keyInput6{
	width:64%;
	}
.keyInput7{
	width:29%;
	}
.keyInput8{
	width:10%;
	}
.keyInput9{
	width:33%;
	}
.checkbox1 li, .checkbox2 li{
	float:left;
	width:30%;
	}
.checkbox2 li{
	width:49%;
	}
.googleSE{
	padding:4px 3px 3px;
	background: url("http://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif") no-repeat scroll left center;
	}
/******************************************送出表單時,資料不正確的提示效果*********************/
table input.error, textarea.error, table select.error{
    background: none repeat scroll 0 0 #FFE9E9;
    border-color: #DBA3A3;
	}
table span.error{
	color: #b00;
	display:block;
    vertical-align: top;
	}
#captcha_text + span.error{
    display: none;
	}
.captcha{
	vertical-align: middle;
	width:120;
	height:30;
	}
.selectBar .selectAll{
	padding:0 10px 0 5px;
	float:none;
	}
.formAction input, .formAction button, .tb2 button{
    color: #333;
    font-weight:bold;
	cursor: pointer;
    margin:10px 0 0;
    padding:5px 10px 3px;
    background-color:#f5f5f5;
    background-image:linear-gradient(to bottom, #fff, #ccc);
    background-repeat:repeat-x;
	border:1px solid #aaa;
   -webkit-border-radius:5px;
     -moz-border-radius:5px;
          border-radius:5px;
    }
.tb2 button{
	margin:0;
	padding:3px 5px;
	}
.uploadImg img, .uploadImg div{
	float:left;
	}
.uploadImg div{
	margin:10px 0 0 10px;
	}
.uploadImg div p{
	padding-left:5px;
	}
